/* 
    Document   : menu
    Created on : Aug 21, 2012, 11:04:16 AM
    Author     : davdon42
    Description:
        Purpose of the stylesheet follows.
*/

#nav {height:35px; padding-left:0px; background-repeat:repeat-x; padding-top:5px; margin-right: 15px;}

.navitem, .navitem a { color:white; text-decoration:none; font-size:14px; padding-top:2px; }
.navsep { width:1px; height:35px; margin-left:12px; margin-right:12px; background:url(../images/navdiv.jpg); background-repeat:no-repeat; }

#lhsnav { float:left; width:225px; }

#lhsnav a { color:#540a0b; text-decoration:none; }

#menu {
position:relative;	
width: 100%;
float: left;
height:35px;
z-index:100;
}
 
#menu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
padding-top: 0px;
}
 
#menu a, #menu h2 {
display: block;
margin: 0;
}
 
#menu h2 {
color: #540a0b;
margin:0 3px 0 4px; 
}
 
#menu a {
color: #004890;
font-weight:bold;
text-decoration: none;
font-size:18px;
border:0px;
height:35px;
}

div#menu ul li:hover ul { background: #ffffff;  opacity:0.8;filter:alpha(opacity=80); }
div#menu ul ul li:hover { background: #ffffff; opacity:1;filter:alpha(opacity=100);  }
div#menu ul ul li:hover ul { background: #ffffff; }
div#menu ul ul ul li:hover { background: #ffffff; }
div#menu ul ul ul li:hover ul { background: #9cbfe5; }

div#menu ul ul ul ul li:hover { background: #D5DBE3; }


#menu a:hover {
color: #004890;
text-decoration: none;
border:0px;
} 
 
#menu li {position: relative;}
 
#menu ul ul {
position: absolute;
z-index: 500;
padding-left:5px;
padding-top:5px;
top:35px;
}

#menu ul ul a{
    height: 20px;
	color: #000048;
	font-size:14px;
	font-weight:bold;
}

#menu ul ul a:hover{
    height: 20px;
	color: #004890;
}
 
#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
 
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul li a { padding:4px; }

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block; width:255px; }
